diff -crNEB lang_de_3.0.13-PL1/language/de_x_sie/common.php lang_de_3.0.14/language/de_x_sie/common.php
*** lang_de_3.0.13-PL1/language/de_x_sie/common.php	2015-01-31 18:24:56.000000000 +0100
--- lang_de_3.0.14/language/de_x_sie/common.php	2015-05-04 22:26:08.000000000 +0200
***************
*** 164,170 ****
  	'EDIT_POST'							=> 'Ändere Beitrag',
  	'EMAIL'								=> 'E-Mail', // Short form for EMAIL_ADDRESS
  	'EMAIL_ADDRESS'						=> 'E-Mail-Adresse',
! 	'EMAIL_INVALID_EMAIL'				=> 'Die angegebenen E-Mail-Adresse ist ungültig.',
  	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Probleme beim Mailversand in <strong>Zeile %1$s</strong>. Antwort: %2$s.',
  	'EMPTY_SUBJECT'						=> 'Sie müssen einen Betreff angeben, wenn Sie ein neues Thema erstellen möchten.',
  	'EMPTY_MESSAGE_SUBJECT'				=> 'Sie müssen einen Betreff angeben, wenn Sie eine neue Nachricht verfassen möchten.',
--- 164,170 ----
  	'EDIT_POST'							=> 'Ändere Beitrag',
  	'EMAIL'								=> 'E-Mail', // Short form for EMAIL_ADDRESS
  	'EMAIL_ADDRESS'						=> 'E-Mail-Adresse',
! 	'EMAIL_INVALID_EMAIL'				=> 'Die angegebene E-Mail-Adresse ist ungültig.',
  	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Probleme beim Mailversand in <strong>Zeile %1$s</strong>. Antwort: %2$s.',
  	'EMPTY_SUBJECT'						=> 'Sie müssen einen Betreff angeben, wenn Sie ein neues Thema erstellen möchten.',
  	'EMPTY_MESSAGE_SUBJECT'				=> 'Sie müssen einen Betreff angeben, wenn Sie eine neue Nachricht verfassen möchten.',
diff -crNEB lang_de_3.0.13-PL1/language/de_x_sie/install.php lang_de_3.0.14/language/de_x_sie/install.php
*** lang_de_3.0.13-PL1/language/de_x_sie/install.php	2015-01-31 18:24:56.000000000 +0100
--- lang_de_3.0.14/language/de_x_sie/install.php	2015-05-04 22:26:08.000000000 +0200
***************
*** 137,143 ****
  	'DB_PASSWORD'				=> 'Datenbank-Passwort',
  	'DB_PORT'					=> 'Datenbankserver-Port',
  	'DB_PORT_EXPLAIN'			=> 'Lassen Sie dieses Feld frei, es sei denn, Sie wissen, dass der Server nicht den Standard-Port verwendet.',
! 	'DB_UPDATE_NOT_SUPPORTED'	=> 'Leider unterstützt diese Skript kein Update von phpBB-Versionen vor „%1$s“. Sie haben derzeit Version „%2$s“ instlliert. Bitte aktualisieren Sie auf eine frühere Version, bevor Sie dieses Script ausführen. Unterstützung dabei erhalten Sie in den Support-Foren von phpBB.com und phpBB.de.',
  	'DB_USERNAME'				=> 'Datenbank-Benutzername',
  	'DB_TEST'					=> 'Verbindung testen',
  	'DEFAULT_LANG'				=> 'Standardsprache',
--- 137,143 ----
  	'DB_PASSWORD'				=> 'Datenbank-Passwort',
  	'DB_PORT'					=> 'Datenbankserver-Port',
  	'DB_PORT_EXPLAIN'			=> 'Lassen Sie dieses Feld frei, es sei denn, Sie wissen, dass der Server nicht den Standard-Port verwendet.',
! 	'DB_UPDATE_NOT_SUPPORTED'	=> 'Leider unterstützt dieses Skript kein Update von phpBB-Versionen vor „%1$s“. Sie haben derzeit Version „%2$s“ installiert. Bitte aktualisieren Sie auf eine frühere Version, bevor Sie dieses Script ausführen. Unterstützung dabei erhalten Sie in den Support-Foren von phpBB.com und phpBB.de.',
  	'DB_USERNAME'				=> 'Datenbank-Benutzername',
  	'DB_TEST'					=> 'Verbindung testen',
  	'DEFAULT_LANG'				=> 'Standardsprache',
***************
*** 563,569 ****
  	'UPDATING_DATA'					=> 'Daten werden aktualisiert',
  	'UPDATING_TO_LATEST_STABLE'		=> 'Die Datenbank wird auf die neueste Version aktualisiert',
  	'UPDATED_VERSION'				=> 'Aktualisierte Version',
! 	'UPGRADE_INSTRUCTIONS'			=> 'Eine Upgrade auf eine neue Version <strong>%1$s</strong> ist verfügbar. Bitte lesen Sie <a href="%2$s" title="%2$s"><strong>die Bekanntmachung zur Veröffentlichung (Release announcement)</strong></a>, um zu erfahren, welche Neuerungen die Version bietet und wie ein Upgrade durchgeführt werden kann.',
  	'UPLOAD_METHOD'					=> 'Upload-Methode',
  
  	'UPDATE_DB_SUCCESS'				=> 'Das Datenbank-Update war erfolgreich.',
--- 563,569 ----
  	'UPDATING_DATA'					=> 'Daten werden aktualisiert',
  	'UPDATING_TO_LATEST_STABLE'		=> 'Die Datenbank wird auf die neueste Version aktualisiert',
  	'UPDATED_VERSION'				=> 'Aktualisierte Version',
! 	'UPGRADE_INSTRUCTIONS'			=> 'Ein Upgrade auf eine neue Version <strong>%1$s</strong> ist verfügbar. Bitte lesen Sie <a href="%2$s" title="%2$s"><strong>die Bekanntmachung zur Veröffentlichung (Release announcement)</strong></a>, um zu erfahren, welche Neuerungen die Version bietet und wie ein Upgrade durchgeführt werden kann.',
  	'UPLOAD_METHOD'					=> 'Upload-Methode',
  
  	'UPDATE_DB_SUCCESS'				=> 'Das Datenbank-Update war erfolgreich.',
diff -crNEB lang_de_3.0.13-PL1/language/de_x_sie/README lang_de_3.0.14/language/de_x_sie/README
*** lang_de_3.0.13-PL1/language/de_x_sie/README	2015-05-05 22:10:43.442626606 +0200
--- lang_de_3.0.14/language/de_x_sie/README	2015-05-05 22:10:43.434626654 +0200
***************
*** 1,6 ****
! Deutsch (Du) für phpBB 3.0.13-PL1
  ---------------------------------
! Stand: 2015-01-31
  
  Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de
  Siehe docs/AUTHORS für die aktuellen und die ehemaligen Mitglieder
--- 1,6 ----
! Deutsch (Du) für phpBB 3.0.14
  ---------------------------------
! Stand: 2015-05-04
  
  Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de
  Siehe docs/AUTHORS für die aktuellen und die ehemaligen Mitglieder
diff -crNEB lang_de_3.0.13-PL1/language/de_x_sie/ucp.php lang_de_3.0.14/language/de_x_sie/ucp.php
*** lang_de_3.0.13-PL1/language/de_x_sie/ucp.php	2015-01-31 18:24:56.000000000 +0100
--- lang_de_3.0.14/language/de_x_sie/ucp.php	2015-05-04 22:26:08.000000000 +0200
***************
*** 268,274 ****
  	'GLOBAL_ANNOUNCEMENT'		=> 'Globale Bekanntmachung',
  
  	'HIDE_ONLINE'				=> 'Verberge meinen Online-Status',
! 	'HIDE_ONLINE_EXPLAIN'		=> 'Wenn Sie diese Einstellung ändern, wird Sie erst bei Ihrem nächsten Besuch des Boards aktiv.',
  	'HOLD_NEW_MESSAGES'			=> 'Akzeptiere keine neuen Nachrichten (Neue Nachrichten werden zurückgehalten, bis ausreichend Speicherplatz vorhanden ist)',
  	'HOLD_NEW_MESSAGES_SHORT'	=> 'Neue Nachrichten werden zurückgehalten',
  
--- 268,274 ----
  	'GLOBAL_ANNOUNCEMENT'		=> 'Globale Bekanntmachung',
  
  	'HIDE_ONLINE'				=> 'Verberge meinen Online-Status',
! 	'HIDE_ONLINE_EXPLAIN'		=> 'Wenn Sie diese Einstellung ändern, wird sie erst bei Ihrem nächsten Besuch des Boards aktiv.',
  	'HOLD_NEW_MESSAGES'			=> 'Akzeptiere keine neuen Nachrichten (Neue Nachrichten werden zurückgehalten, bis ausreichend Speicherplatz vorhanden ist)',
  	'HOLD_NEW_MESSAGES_SHORT'	=> 'Neue Nachrichten werden zurückgehalten',
  
